;Configurazione IOB-WIN
[IOB]
CNCTYPE=PingWatchdog
PING_MS_TIMEOUT=500
; attenzione che alcuni eventi vengo scritti cmq nel log di SIMUL_01 invece di SIMUL_01_WD
IOB_NAME=SIMUL_01

[MACHINE]
VENDOR=STEAMWARE
MODEL=WATCHDOG

[CNC]
; ping vs WIN10-VPN-03 per test
IP=10.74.83.203
PORT=0000

[SERVER] 	 
MPIP=http://10.74.82.218
MPURL=/MP/IO
CMDBASE=/IOB/input/
CMDFLOG=/IOB/flog/
CMDALIVE=/IOB
CMDENABLED=/IOB/enabled/
CMDADV1=?valore=
CMDREBO=/sendReboot.aspx?idxMacchina=
CMD_ODL_STARTED=/IOB/getCurrOdlStart/
CMD_FORCLE_SPLIT_ODL=/IOB/forceSplitOdlFull/
CMD_IDLE_TIME=/IOB/getIdlePeriod/

[MEMORY]   

[BLINK]
MAX_COUNTER_BLINK = 15
BLINK_FILT=0

[OPTPAR]
AUTO_CHANGE_ODL=false
POWEROFF_TIMEOUT_SEC=60
ENABLE_SEND_PZC_BLOCK=TRUE
MIN_SEND_PZC_BLOCK=0
MAX_SEND_PZC_BLOCK=100

[BRANCH]
NAME=master

; Tags manuali
[TAGS]
Customer=Steamware
HostOS=WIN
HostName=IOB-WIN-SIMULA
HostAddr=10.74.82.76
